@import url('https://fonts.googleapis.com/css?family=Roboto:400,700&display=swap');

* {
    font-family: 'Roboto', sans-serif;
}

body {
    background-image: url(../img/BG.png);
    display:flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    overflow-x: hidden;
    /*margin: 0;*/
}
.navbar{
    background: #1D3557;
}
.section-container-video {
    position: relative;
    width: 100%;
}

.section-video {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 32px;
    left: 50%;
    margin-top: 8%;
    width: 100%;
    z-index: 1;
}
.section-container-video::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: black;
    z-index: -1;
}
.content {
    margin: auto;
    text-align: center;
}
.video-js .vjs-big-play-button {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.section-container-detail {
    background-color: #18191a;
    position: absolute;
    left: 0;
    right: 0;
    display: flex;
    align-items: start;
    margin-top: 44px;
}
.section-detail-webinar {
    width: 100%;
    display: flex;
    flex-direction: row;
    gap: 32px;
    margin: 44px 0 44px 140px;
    background-color: #18191a;
}
.section-detail-webinar .detail-webinar{
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}
.section-detail-webinar .detail-webinar h3{
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 32px;
    color: #FFFFFF;
}
.section-detail-webinar .detail-webinar h5{
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    display: flex;
    flex-direction: row;
    gap: 12px;
    margin-bottom: 0;
    color: #FFFFFF;
}
.section-detail-webinar .detail-webinar p{
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 0;
    color: #FFFFFF;
}